	#maintable { position: relative; }
	
	div#maintable > .pagefootcell {  margin: 0 -20px -20px -20px} /* inside table-less page, such as Service Charges */


	#footDivInner { height: 20em; font-size:12px; }
	body.sidebar tr td.sidebartop { padding-bottom: 20em; }
	#footDiv { font-size:12px; padding-bottom: 20em; text-align: left; min-height:1px; /* IE, to deal with changing heights due to expanders */}

	#footDivInner {
		background:#363636;
		color:#ccc;
		position:absolute;
		left:0;
		right:0;
		bottom:0;
		-webkit-box-shadow: 0 6px 5px -4px rgba(0,0,0,0.6) inset;
		-moz-box-shadow: 	0 6px 5px -4px rgba(0,0,0,0.6) inset;
		box-shadow: 		0 6px 5px -4px rgba(0,0,0,0.6) inset;
		text-align: justify;
	}
	#footDivInner a, #footDivInner a:link, #footDivInner a:visited { color:#ccc; }
	#footDivInner a:hover { color:#000; }



	#PageDisplay #footDivInner { /* inside frameless pages, such as in online banking */
		left:-20px;
		right:-20px;
		-moz-border-radius-bottomleft:0px; -moz-border-radius-bottomright:0px; border-radius:0;
	}
	div#maintable > .pagefootcell  #footDivInner { /* inside table-less page, such as Service Charges */
		bottom:-20px;
		left:-20px;
		right:-20px;
		-moz-border-radius-bottomleft:4px; -moz-border-radius-bottomright:4px; border-radius:0;
	}
	.ie9 #footDivInner { box-shadow: 0px 1px 0px #363636; /* gets rid of weird 1px white gap at the bottom of many pages */}
	#footDivClipper { position:absolute; top:-8px; left:0; right:0; bottom:0; overflow:hidden; }
	/* inside frameless "mini-site" pages (such as for mergers): */
	#pagewrapper #content { /* position:relative; z-index:2; */ }



	#footDivInner .popular_links { text-align:left; }
	#footDivInner .popular_links ul { margin:.4em auto .8em auto; padding:0; border:0; max-width: 12em; }
	#footDivInner .popular_links label { margin:0 auto; max-width: 6.5em; }

	#footDivInner .popular_links li { color:#ccc; list-style-image: none; list-style-type: none !important; display:list-item; margin:.083em 0; padding:0; zoom:normal; line-height: 130%; }
	#footDivInner .popular_links li a { color:#ccc; text-decoration: none;  }
	#footDivInner .popular_links li a:hover { color:#000; text-decoration: underline;  }
	#footmask {
		display:none;
	}
	html.mobile	#MiddleContentDIV #footDivInner {  left:0px; right:0px; }

	.ie9 #footmask {
		box-shadow: 0 4px 3px 0px rgba(0,0,0,0.6), -12px 0 0 0 #adbacf, 12px 0 0 0 #adbacf, 0 6px 4px 0px #363636;
	}

	#footDiv #minimal_foot_table { margin:25px 0 16px; }
	#footDiv #minimal_foot_table td { padding:0 16px; font-size: 10px; line-height: 11px; }

	#footDiv .col {
		display:inline-block;
		width: 18em;
		margin:30px 3px 4px 0;
		vertical-align: top;
		margin-bottom:-1em;
	}
	#footDiv .col p, #footDiv .col li, #footDiv .col li a { -webkit-font-smoothing: antialiased; }

	#footDiv .col.foot_numbers_col { margin-left:2.5%; }
	#footDiv .col.popular_links { max-width: 26%;  }
	#footDiv .col.foot_logos { margin-right:2.5%; }

	#footDiv .col.foot_logos img { opacity:0.5; filter: alpha(opacity=50); background:#363636;}
	#footDiv .col.foot_logos img, #footDiv .col.foot_logos a { float:left; color:#ccc; text-decoration:none; display:inline; }
	#footDiv .col.foot_logos a img { float:none; display:block; }
	#footDiv .col.foot_logos a:hover { color:#000; }
	#footDiv .col.foot_logos a:hover img { opacity:1;  }

	#footDiv .col.foot_logos a#BBB_logo_link { margin-right:10px; }
	#footDiv .col.foot_logos a#Bauer_logo_link {  }
	#footDiv .col.foot_logos a#EHL_logo_link { margin-left:10px; margin-top:12px; }
	#footDiv .col.foot_logos a#BBB_logo_link:hover,
	#footDiv .col.foot_logos a#Bauer_logo_link:hover,
	#footDiv .col.foot_logos a#EHL_logo_link:hover,

	#footDiv .col.foot_logos a#footDivNCUA:hover { background-color:#363636; }
	#footDiv .col.foot_logos a#footDivNCUA,
	#footDiv .col.foot_logos a#ncuaChanges {
		font-size: 9px;
		display: block;
		text-align:left; 
	}
	#footDiv .col.foot_logos a#footDivNCUA {
		min-height: 37px;
		padding-left: 86px;
		background-image: url(/NewGraphics/logos/2013/NCUA-logo-50percent.png);
		background-repeat: no-repeat;
		margin-top:6px;
		max-width:130px;
	}
	#footDiv .col.foot_logos a#SafeAndStrong {
		display:block; max-width:214px;
		font-size: 11px;
		color: #ccc;
		display: block;
		text-align:left; 
		text-decoration: none;
	}
	#footDiv .col.foot_logos  a#SafeAndStrong { color:black; margin-top:.7em; clear:both; width:100%; display:inline;  }
	#footDiv .col.foot_logos  a#SafeAndStrong b { text-decoration: underline; }
	#footDiv .col.foot_logos  a#SafeAndStrong:hover b {  }
	#footDiv .col.foot_logos a#SafeAndStrong:hover { text-decoration: none; }
	#footDiv .col.foot_logos a#SafeAndStrong span { color: #ccc;  }
	#footDiv .col.foot_logos a#SafeAndStrong:hover,
	#footDiv .col.foot_logos a#SafeAndStrong:hover span { color: #fff; background:transparent; }

	#footDiv .col.foot_logos  a#footDivNCUA:hover { background-image: url(/NewGraphics/logos/2013/NCUA-logo.png); color:#fff; opacity:1;}
	#footDiv .col.foot_logos a, #footDiv .col.foot_logos a { color:#ccc; }
	#footDiv .col.foot_logos a span { color: #ccc; }

	#footDiv .col.foot_numbers_col,
	#footDiv .col.foot_numbers_col label,
	#footDiv .col.foot_numbers_col p { 
		text-align:left; 
	}
	
	#footDiv .col.foot_numbers_col p { white-space: nowrap; }
	#footDiv .col label {
		font-family: "LinotypeUniversW01-MdCm", /* "League Gothic Condensed",  */ OSPDIN, Helvetica, Arial, sans-serif;
		font-weight:normal;
		color:#ddd;
		display:block;
		text-transform: uppercase;
		font-size:22px;
		line-height: 24px;
		padding:0;
		padding-bottom:1px;
		margin-top:0.7em;
		height:auto;
		letter-spacing: normal;
		background:transparent;
	}
	#footDiv .col label.first { margin-top:0; }
	#footDiv .col .routing, #footDiv .col .tel {
		font-size:17px;
		line-height: 26px;
		color:white;
	}
	#footDiv .col.foot_numbers_col p { margin-top:-0.2em; }

	a img { border:none; }

	/*body::after {
		content:"";
		width:100%;
		border-radius:0 0 8px 8px;
		box-shadow: 0 -3px 3px -2px rgba(0,0,0,0.3) inset, 0 8px 0 8px #363636;
		position:fixed;
		bottom:0;
		left:0;
		height:8px;
	}*/

	#footDivInner ul { text-align: left; }


	/* Adaptive Layout for narrow screens: */
	/* All modern browsers (not IE8 or very old others): */
	@media (min-width: 1px) and (max-width:662px) {  /* two columms */
		#footDiv.normal .col { margin-right:8px; }
		#footDiv.normal .col.popular_links { max-width:none; }
		#footDivInner.normal { text-align: center; }
		#footDivInner.normal ul { text-align: left; }
		#footDiv.normal .col.foot_numbers_col { margin-left:20px; }
		#footDiv.normal .col.popular_links { margin-right:20px; }
		#footDiv.normal .col.foot_logos {
			width:37em;
			margin:0;
			margin-bottom:-1em;
			padding-top:1.5em;
			margin-top:1.5em;
			border-top: 1px solid #97a5b8;
		}
		#footDiv.normal .col.foot_logos a#EHL_logo_link { margin-top:0; margin-left:14px; }
		#footDiv.normal .col.foot_logos a#footDivNCUA { margin-left:14px; }

		html #footDiv.normal .col.foot_logos #SafeAndStrong { clear:none; margin-left:0; margin-right:2em /* because sometimes NCUA logo is hidden */ ; }

		#footDivInner.normal { height: 31em;  }
		body.sidebar tr td.sidebartop { padding-bottom: 31em; }
		#footDiv.normal { padding-bottom: 31em; }
	}
	@media (min-width: 1px) and (max-width:501px) { /* one column */
		#footDiv.normal { padding-bottom:53em; }
		#footDivInner.normal { text-align:left; height:53em;  }
		#footDiv.normal .col { margin-left:20px !important; margin-right:20px !important; }
		#footDiv.normal .col.foot_logos { width: 18em; padding-top:0; border-top:none; }
		#footDivInner .popular_links label,
		#footDivInner .popular_links ul { margin-left:0; margin-right:0; }
		#footDiv.normal .col.foot_logos a#EHL_logo_link { margin-left:0px; margin-top: 13px; }
		#footDiv.normal .col.foot_logos a#footDivNCUA { margin-left:0; }
	}
	@media (min-width:854px) { /* extra wide */
		#footDiv.normal .col { margin-right:0; }
		#footDiv.normal .col.foot_numbers_col { margin-left:10%; 	}
		#footDiv.normal .col.foot_logos { margin-right:10%; 	}
		#footDiv.normal .col.foot_numbers_col {
			margin-left:-ms-calc((100% - 54em) / 4 );
			margin-left:-o-calc((100% - 54em) / 4 );
			margin-left:-webkit-calc((100% - 54em) / 4 );
			margin-left:-moz-calc((100% - 54em) / 4 );
			margin-left:calc((100% - 54em) / 4 );
		}
		#footDiv.normal .col.foot_logos {
			margin-right:-ms-calc((100% - 54em) / 4 );
			margin-right:-o-calc((100% - 54em) / 4 );
			margin-right:-webkit-calc((100% - 54em) / 4 );
			margin-right:-moz-calc((100% - 54em) / 4 );
			margin-right:calc((100% - 54em) / 4 );
		}
		#PageDisplay #footDiv.normal .col { margin-right:3px; }
		#PageDisplay #footDiv.normal .col.foot_numbers_col { margin-left:2.5%;; 	}
		#PageDisplay #footDiv.normal .col.foot_logos { margin-right:2.5%; 	}
	}


	/* online banking: */
	@media (max-width:848px) {  /* two columms */
		/* may display inconsistently on some smaller tablets in horizontal mode */
		.NOT_mobile #PageDisplay #footDiv .col { margin-right:8px; }
		.NOT_mobile #PageDisplay #footDiv .col.popular_links { max-width:none; }
		.NOT_mobile #PageDisplay #footDivInner { text-align: center; }
		.NOT_mobile #PageDisplay #footDivInner ul { text-align: left; }
		.NOT_mobile #PageDisplay #footDiv .col.foot_numbers_col { margin-left:20px; }
		.NOT_mobile #PageDisplay #footDiv .col.popular_links { margin-right:20px; }
		.NOT_mobile #PageDisplay #footDiv .col.foot_logos {
			width:37em;
			margin:0;
			margin-bottom:-1em;
			padding-top:1.5em;
			margin-top:1.5em;
			border-top: 1px solid #9a9a9a;
		}
		.NOT_mobile #PageDisplay #footDiv .col.foot_logos a#EHL_logo_link { margin-top:0; margin-left:14px; }
		.NOT_mobile #PageDisplay #footDiv .col.foot_logos a#footDivNCUA { margin-left:14px; }

		html.NOT_mobile #PageDisplay #footDiv .col.foot_logos #SafeAndStrong { clear:none; margin-left:0; }


		.NOT_mobile #PageDisplay #footDivInner { height: 31.5em;  }
		.NOT_mobile #PageDisplay body.sidebar tr td.sidebartop { padding-bottom: 31.5em; }
		.NOT_mobile #PageDisplay #footDiv { padding-bottom: 31.5em; }
	}
	@media (max-width:672px) { /* one column */
		.NOT_mobile #PageDisplay #footDiv.normal { padding-bottom:53.5em; }
		.NOT_mobile #PageDisplay #footDivInner.normal { text-align:left; height:53.5em;  }
		.NOT_mobile #PageDisplay #footDiv.normal .col { margin-left:20px !important; margin-right:20px !important; }
		.NOT_mobile #PageDisplay #footDiv.normal .col.foot_logos { width: 18em; padding-top:0; border-top:none; }
		.NOT_mobile #PageDisplay #footDivInner .popular_links label,
		.NOT_mobile #PageDisplay #footDivInner .popular_links ul { margin-left:0; margin-right:0; }
		.NOT_mobile #PageDisplay #footDiv .col.foot_logos a#EHL_logo_link { margin-left:0px; margin-top: 13px; }
		html.NOT_mobile  #PageDisplay #footDiv.normal .col.foot_logos a#footDivNCUA { margin-left:0px; }
	}
	
	/* mini site: */
	#content #footDiv .col.foot_numbers_col { margin-left:20px; }
	#content #footDiv.normal .col.foot_logos { margin-right:20px; }
	@media (max-width:848px) {  /* two columms */
		.NOT_mobile #content #footDiv .col { margin-right:8px; }
		.NOT_mobile #content #footDiv .col.popular_links { max-width:none; }
		.NOT_mobile #content #footDivInner { text-align: center; }
		.NOT_mobile #content #footDivInner ul { text-align: left; }
		.NOT_mobile #content #footDiv .col.foot_numbers_col { margin-left:20px; }
		.NOT_mobile #content #footDiv .col.popular_links { margin-right:20px; }
		.NOT_mobile #content #footDiv .col.foot_logos {
			width:37em;
			margin:0;
			margin-bottom:-1em;
			padding-top:1.5em;
			margin-top:1.5em;
			border-top: 1px solid #9a9a9a;
		}
		.NOT_mobile #content #footDiv .col.foot_logos a#EHL_logo_link { margin-top:0; margin-left:14px; }
		.NOT_mobile #content #footDiv .col.foot_logos a#footDivNCUA { margin-left:14px; }

		html.NOT_mobile #content #footDiv .col.foot_logos #SafeAndStrong { clear:none; margin-left:0; }


		.NOT_mobile #content #footDivInner { height: 31.5em;  }
		.NOT_mobile #content body.sidebar tr td.sidebartop { padding-bottom: 31.5em; }
		.NOT_mobile #content #footDiv { padding-bottom: 31.5em; }

	}
	@media (max-width:672px) { /* one column */
		.NOT_mobile #content #footDiv.normal { padding-bottom:53.5em; }
		.NOT_mobile #content #footDivInner.normal { text-align:left; height:53.5em;  }
		.NOT_mobile #content #footDiv.normal .col { margin-left:20px !important; margin-right:20px !important; }
		.NOT_mobile #content #footDiv.normal .col.foot_logos { width: 18em; padding-top:0; border-top:none; }
		.NOT_mobile #content #footDivInner .popular_links label,
		.NOT_mobile #content #footDivInner .popular_links ul { margin-left:0; margin-right:0; }
		.NOT_mobile #content #footDiv .col.foot_logos a#EHL_logo_link { margin-left:0px; margin-top: 13px; }
		html.NOT_mobile  #content #footDiv.normal .col.foot_logos a#footDivNCUA { margin-left:0px; }
	}

#footDiv #searchformBottom {
	display:block;
	position:relative;
	width:100%;
	border-radius:3px; 
	box-shadow:none;
	behavior: none;
	z-index: auto;
}
#footDiv #searchformBottom.focus { 
	box-shadow: #69b108 -1px 0px 4px 4px; 
}
#footDiv #searchformBottom input#searchbottomterm {
	border-radius:3px 0 0 3px; 
	padding:4px 7px;
	padding-left:10px;
	margin:0;
	height:24px;
	width:185px;
	font-size:10px;
	-webkit-box-sizing:border-box;  
	-moz-box-sizing:border-box; 
	box-sizing:border-box; 
	line-height:16px !important;
	border:0px solid #d9d9d9;
	color: #a9a9a9;
	vertical-align:top;
	background: #fff;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px 1px inset;
	behavior: none;
	text-transform: uppercase;
}
#footDiv #searchformBottom input#searchbottomterm {
	behavior: none;
}
#footDiv #searchformBottom input#searchbottomterm:focus,
#footDiv #searchformBottom.focus input#searchbottomterm {
	color:#000; outline:none;
	vertical-align:top;
}
 #footDiv #searchformBottom #findButtonBottom {
	width: 12px;
	box-sizing: content-box;
	height: 22px;
	text-overflow: clip;
	overflow: hidden;
	display: inline-block;
	background-color: white;
	font-size: 11.5px;
	line-height: 14px;
	color: #999;
	margin: 0px -1em 0 -4px;
	vertical-align: top;
	background: #60cadd url(/NewGraphics/2013/magnifying_glass.png) 50% 1px no-repeat;
	text-indent:40em;
	border:1px solid #346d78;
	-webkit-border-radius:3px; 
	-moz-border-radius:3px; 
	-o-border-radius:3pxx; 
	border-radius:3px; 
	behavior: none;
	/* for FF */
	padding-top: 0;
	/* outline:none;  */
}

#footDiv #searchformBottom #findButtonBottom:active:hover,
#footDiv #searchformBottom #findButtonBottom:hover { background-position: 50% -28px; background-color:#363636; border-color:black; }
#footDiv #searchformBottom #findButtonBottom:active { 
	background-position: 50% -28px; 
    -webkit-box-shadow: #000 2px 2px 2px inset;
    box-shadow: rgba(0,0,0,0.8) 2px 2px 3px inset;
	/* outline:none; */ 
}

#footDiv #searchBottomPop {
	position: absolute;
	width: 90%;
	left:-1500px;

	bottom: 180%;
	background-color:#fff;
	background-color:rgba(255,255,255,0.95);
	*background:#fff;

	-webkit-border-radius:6px;
	border-radius:6px;

	box-shadow:0px 0px 3px 1px rgba(0,0,0,0.44), 0px 9px 37px rgba(0,0,0,0.6);
}
#footDiv #searchBottomPop.focus { left:5%; }

#footDiv #searchBottomPop .after {
	font-family:Arial, sans-serif;
	vertical-align:top;
	position: absolute;
	bottom:-17px;
	left:0px;
	width:100%;
	text-align:center;
	line-height:22px;
	height:22px;
	font-size:20px;
	display:block;
	color:#fff;
	color:rgba(255,255,255,0.97);
	/* text-shadow:0px 2px 2px rgba(0,0,0,0.6); */
	-moz-border-radius-bottomleft: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-bottom-left-radius: 3px;
	-moz-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}
.ie #footDiv #searchBottomPop .after { bottom:-18px; }

#footDiv #searchBottomPop h5 {
	padding:11px 18px .65em 18px;
	*padding:11px 18px .75em 18px;
	margin:0;
	line-height:19px;
	position:relative;
	font-size:18px;
	text-align:left;
	border:none;
	color:#69b108;
	font-family: "LinotypeUniversW01-MdCm", /* "League Gothic Condensed",  */ OSPDIN, Helvetica, Arial, sans-serif;
	text-transform:uppercase;
	font-weight:normal;
}
#footDiv #searchBottomPop p {
	text-align:left;
	padding:1px 20px 0 20px;
	margin:0;
	font-size:14px; line-height:18px;
	position:relative;
	left:-2px;				/* this two lines, instead of just 				   */
	margin-right:-2px;		/* margin-left:-2, avoids IE6 clipping left edge. */
	border-left:2px solid #4c7256;
	zoom:1;
}
#footDiv #searchBottomPop .annotation { color:#71776d; font-size:12px; display:block; }
#footDiv #searchBottomPop .searchBottomOptions { padding-left:42px; position:relative; }
#footDiv #searchBottomPop .searchBottomOptions input { float:left; margin-left:-20px; margin-top:3px;  }
/* #footDiv #searchBottomPop .searchBottomOptions input, nothing::-webkit-scrollbar { margin-top:3px; } */
#footDiv #searchBottomPop .searchBottomOptions label {
	font-family: 'HelveticaNeue', Helvetica, Arial, sans-serif;
	font-weight:normal;
	text-align:left;
	background:none;
	color:black;
	display:inline;
	text-transform:none;
	padding:0;
	height:auto;
	letter-spacing:normal;
	margin:0;
	font-size:13px;
	line-height: 18px;
	padding-left:20px;
	margin-left:-20px;
}


#footDiv #searchBottomPop #searchBottomInstructions {
	position:relative;
	-webkit-background-clip:padding-box;
	background-clip:padding-box;
	z-index:4;
	padding-bottom: 12px;
}

#footDiv #searchBottomPop p {
	font-size:13px;
	margin-left:0;
	border-left:none;
}

#footDiv #we_never_ask { color: red; }
#footDiv #leadfusionFoot { text-align:center; }
#footDiv #leadfusionFoot a {  display:inline-block; }
#footDiv #leadfusionFoot a:hover,
#footDiv #leadfusionCalcFoot a:hover {  outline:1px solid yellow; }
#footDiv #leadfusionFoot a img,
#footDiv #leadfusionCalcFoot a img {  display:block; }
#footDiv #leadfusionCalcFoot a { float:right; margin-top:-22px;}

	html.mobile	#PageDisplay,
	html.mobile	#footDivInner,
	html.mobile	#footDivClipper {
		-webkit-border-bottom-right-radius:0px !important;
		-webkit-border-bottom-left-radius:0px !important;
	}

	/* beef up antialiased corners in mobile webkit: */
	html.mobile	#MiddleContentDIV:before {
		content:none;
	}


@media print {
	#PageDisplay #footDivInner { left:0; right:0;  }
	#footDivInner { background-color:white; border:1px solid; }
	#footDiv .col label { color:white; }
	#footDiv .col.foot_logos img { background-color:white; }

}